Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Tue, 28 Jun 2011 10:42:46 +0200
From: Herman van Rink <>
CC: Jan Lieskovsky <>, Mango <>, 
 phpMyAdmin Security Team <>
Subject: Re: [Phpmyadmin-security] CVE Request: phpMyAdmin
 3.4 Multiple Vulnerabilities

On 28-06-11 09:36, Jan Lieskovsky wrote:
> Hello Mango,
>    thank you for your report.

Thanks for the info, we'll investigate.
Mango, could you provide some more details, off-list preferably, on the
exact methods you used?

> Wondering if you have contacted phpMyAdmin Security Team first (Cc-ed
> too) for their review, opinion and actions planned regarding the issues
> below? ( )

This had not yet been reported to us, thanks for cc'ing.

Met vriendelijke groet / Regards,

Herman van Rink 
Initfour websolutions

Powered by blists - more mailing lists

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ